.dxCardView_gvHeaderFilter_Youthful,
.dxCardView_gvHeaderFilterActive_Youthful,
.dxCardView_gvHeaderSortDown_Youthful,
.dxCardView_gvHeaderSortUp_Youthful
{
    background-image: url('sprite.png');
    background-repeat: no-repeat;
    background-color: transparent;
}
.dxCardView_gvHeaderFilter_Youthful
{
    background-position: 0px -18px;
    width: 15px;
    height: 17px;
}
.dxCardView_gvHeaderFilterActive_Youthful
{
    background-position: 0px 0px;
    width: 15px;
    height: 17px;
}
.dxCardView_gvHeaderSortDown_Youthful
{
    background-position: 0px -46px;
    width: 9px;
    height: 9px;
}
.dxCardView_gvHeaderSortUp_Youthful
{
    background-position: 0px -36px;
    width: 9px;
    height: 9px;
}

